@charset "utf-8";
.inner{height:100%; padding:7px 0; padding:7px 0 3px\0;}

/* right */
.right h3{ height:22px; line-height:22px; font-weight:100; padding-left:7px; font-size:12px;}

/* img_txt */
.img_txt{margin-top:-3px;width:100%; table-layout:fixed}
.img_txt td,.img_txt th{line-height:35px;padding-left:15px;vertical-align:middle;background-color:#fff;border:1px solid #dcdcdc;border-width:1px 1px 0 0;}
.img_txt th{font-weight:normal;border-width:1px 0 0 0;text-align:left;}
.img_txt td.fl{text-align: center; color:#1657a9;font-weight:bold;padding-left:0;}

.aihao_l{width:713px;float:left;}
.aihao_l .mod_data_new{width:711px;}
.aihao_r{width:268px;float:right;font-size:12px;}
.aihao_r .mod_data_new{width:266px;}
.aihao_list{padding:9px 5px;}
.aihao_list li{width:85px;background: url(http://www.2345.com/images/aihao/aihaobg.png) repeat-x 0 25px;height: 26px;line-height: 26px; float:left;}
.hot_ico{padding:9px 0px  0  20px;}
.hot_ico li{width:55px; margin-right:20px; padding-bottom:15px; display:inline; text-align:center; float:left;}
.hot_ico img{ display:block; margin:0 auto;}
.hot_ico li span{height:18px; margin-top:5px; line-height:18px;  display:block; cursor:pointer;clear:both;}
.clear{clear:both;}
.aihao_r.right h3{clear:both}